Subject: IPP> Minutes

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Fri, 17 Jan 97 14:36:13 MST

>following the directives given to us by Keith Moore in the last PWG
>meeting, we should send out minutes, agendas, and anything else which is
>not too long directly to the DL, so that people are not dependent on going
>to the archives for such things.

I respect the IETF view regarding text postings. Minutes are typically
quite long and may have embedded tables, lists or charts. Exported
text can become garbled and it's a burden on the secretary to correct
by hand.

What I find curious is why we stick with PDF rather than HTML. I would
expect the IETF to agree that, if you don't have access to a browser
you may be considered a threat to society these days ;-)

Harry Lewis